html, body{
  height: 100%;
  font-family: 'Ubuntu', sans-serif;
}

::selection {
  color: #ffffff;
  background: rgba(75,134,180, 0.5);
}

.pm0{
  padding: 0px;
  margin: 0px;
}
.pr10{ padding-right: 10px; }
.pr20{ padding-right: 20px; }
.pr30{ padding-right: 30px; }
.pr40{ padding-right: 40px; }
.pr50{ padding-right: 50px; }
.pl10{ padding-left: 10px; }
.pl20{ padding-left: 20px; }
.pl30{ padding-left: 30px; }
.pl40{ padding-left: 40px; }
.pl50{ padding-left: 50px; }

.logo {
  width: 100%;
}

  #nav .navbar-brand {
    margin-left: 5px;
    margin-top: 18px;
    width: 80%;
  }
  #nav.navbar-default .navbar-collapse{
    border-color: #e7e7e7;
  }
  .nav li .dropdown{
    position: absolute;
    visibility: visible;
    z-index: 999;
  }
  .business-nav{
    position: absolute;
    visibility: visible;
    list-style: none;
    padding: 0px;
    width: 680px;
    font-size: 12px;
    background-color: white;
    text-align: center;
    z-index: 999;
    left: -300px;
    -webkit-box-shadow: 0px 5px 10px 2.5px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 5px 10px 2.5px rgba(0,0,0,0.25);
    box-shadow: 0px 5px 10px 2.5px rgba(0,0,0,0.25);
    -prefixes-transition-property: opacity, visibility;
    -prefixes-transition-duration: .4s, 0s;
    -prefixes-transition-delay: 0s, .4s;
  }
    .business-nav .row{
      text-align: center;
    }
    .business-nav li{
      display: block;
      padding: 10px 0px;
      font-size: 12px;
    }
  .nav li .submenu-1,
  .nav li .submenu-2,
  .nav li .submenu-3{
    display: none;
  }
    .nav li .submenu-1 a,
    .nav li .submenu-2 a,
    .nav li .submenu-3 a{
      text-decoration: none;
    }
  .nav li .submenu-1 li,
  .nav li .submenu-3 li{
    display: block;
    text-align: center;
    padding: 10px 0px;
    position: relative;
    font-size: 12px;
  }
  .nav li .dropdown {
    position: absolute;
    list-style: none;
    width: 319px;
    padding: 0px;
    font-size: 12px;
    background-color: white;
    visibility: visible;
    opacity: 1;
    text-align: center;
    -webkit-box-shadow: 0px 5px 10px 2.5px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 5px 10px 2.5px rgba(0,0,0,0.25);
    box-shadow: 0px 5px 10px 2.5px rgba(0,0,0,0.25);
    -prefixes-transition-property: opacity, visibility;
    -prefixes-transition-duration: .4s, 0s;
    -prefixes-transition-delay: 0s, .4s;
  }
  .navbar-collapse.in{
    overflow-y: hidden;
  }
  .nav li .dropdown li{
    display: block;
    text-align: left;
    padding: 25px 0px 25px 15px;
    position: relative;
    font-size: 12px;
  }
    .business-nav .row{
      margin: 0px;
      padding: 0px;
      text-align: left;
    }
      .business-nav li{
        display: block;
        padding: 25px;
        font-size: 12px;
      }

/* Sweep To Right */
.hvr-sweep-to-right{
 display: inline-block;
 vertical-align: middle;
 -webkit-transform: translateZ(0);
 transform: translateZ(0);
 box-shadow: 0 0 1px rgba(0, 0, 0, 0);
 -webkit-backface-visibility: hidden;
 backface-visibility: hidden;
 -moz-osx-font-smoothing: grayscale;
 position: relative;
 -webkit-transition-property: color;
 transition-property: color;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
 content: "";
 position: absolute;
 z-index: -1;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background: #2098d1;
 -webkit-transform: scaleX(0);
 transform: scaleX(0);
 -webkit-transform-origin: 0 50%;
 transform-origin: 0 50%;
 -webkit-transition-property: transform;
 transition-property: transform;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active, .hvr-sweep-to-right:hover a {
 color: white;
 text-decoration: none;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
 -webkit-transform: scaleX(1);
 transform: scaleX(1);
}

/* Page Indicator */
.page-indicator{
  margin: 15px 0px;
  color: #333333;
}
  .page-indicator ol{
    display: inline;
  }
  .page-indicator ol li .fa-minus-square{
    color: #a6a6a6;
    padding-right: 1rem;
  }
    .page-indicator ol li{
      list-style: none;
      display: inline;
      text-transform: uppercase;
      font-weight: 500;
      color: #4b86b4;
    }
  .page-indicator .sub-menu:before{
    content: "\f105";
    font-family: fontawesome;
    padding: 0px 1rem;
    color: #a6a6a6;
    font-weight: bolder;
    font-size: 16px;
  }

/* 9 Owl carousel
----------------------------------------------------------------------------- */
.owl-carousel {
	z-index: 4;
}

.owl-carousel .owl-item > div {
	margin: 10px 0 20px;
}

.owl-carousel.carousel .owl-item > div,
.owl-carousel.carousel-autoplay .owl-item > div {
	margin: 10px 20px 20px 0;
}

.owl-carousel.clients .owl-item > div {
	margin: 0px 30px 0px 0;
}

.well.owl-carousel .owl-item > div {
	margin: 10px 0 0;
}

.tab-content .owl-carousel .owl-item > div {
	margin: 0 0 20px;
}

/* caption */
.caption {
	background-color: rgba(255, 255, 255, 0.85);
	padding: 15px;
	position: absolute;
	bottom: 80px;
	left: 80px;
	width: 40%;
	border: 1px solid #ffffff;
}

.caption .title {
	margin-top: 0;
}

/* Medium devices (desktops, tablets less than 991px) */
@media (max-width: 991px) {
	.caption {
		width: 90%;
		bottom: 40px;
		left: 40px;
	}
}

/* Small devices (tablets, phones less than 767px) */
@media (max-width: 767px) {
	.caption {
		width: 100%;
		bottom: 30px;
		left: 0;
		position: relative;
		background-color: #fafafa;
		bottom: 0;
		padding-bottom: 35px;
	}
}

/* owl controls */
.owl-controls {
	width: 100%;
	margin-bottom: 50px;
}

.owl-controls .owl-buttons div {
	display: block;
	zoom: 1;
  text-align: center;
	font-size: 12px;
	position: absolute;
	width: 100px;
	height: 35px;
  padding-top: 5px;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
  border-radius: 50px;
  margin-top: 15px;
}

.owl-prev {
	left: 0;
	/* background-color: #3f87b9; */
	border: 1px solid #3f87b9;
	color: #3f87b9;
}

.owl-next {
	right: 0px;
	/* background-color: #3f87b9; */
	border: 1px solid #3f87b9;
	color: #3f87b9;
}

.owl-prev:hover,
.owl-next:hover,
.gray-bg .owl-next:hover {
  background-color: #3f87b9;
	color: #ffffff;
}

.gray-bg .owl-next {
	background-color: #ffffff;
}

.owl-controls .owl-buttons div:after {
	font-family: "fontawesome";
	font-size: 16px;
	line-height: 26px;
}

.owl-prev:after {
	content: "\f053";
}

.owl-next:after {
	content: "\f054";
}

.no-touch .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
}

.content-slider-with-controls {
	margin-bottom: 20px;
}

.content-slider-with-controls .owl-controls,
.content-slider-with-controls-autoplay .owl-controls {
	margin-bottom: 0;
}

.content-slider-with-controls .owl-buttons div,
.content-slider-with-controls-autoplay .owl-buttons div {
	top: 50%;
	margin-top: -15px;
	background-color: transparent;
	color: #ffffff;
  border: none;
}

.content-slider-with-controls .owl-buttons div.owl-next,
.content-slider-with-controls-autoplay .owl-buttons div.owl-next {
	left: auto;
	right: 0;
}

.content-slider-with-controls .owl-prev:hover,
.content-slider-with-controls .owl-next:hover,
.content-slider-with-controls-autoplay .owl-prev:hover,
.content-slider-with-controls-autoplay .owl-next:hover {
	/* background-color: #2098d1; */
	color: #2098d1;
}

.content-slider-with-controls-bottom .owl-controls .owl-pagination {
	bottom: -30px;
}

.content-slider-with-controls-bottom .owl-controls .owl-page span {
	background: #acacac;
}

.owl-controls .owl-pagination {
	position: absolute;
	bottom: 25px;
	text-align: center;
	margin: 0 auto;
	display: block;
	width: 100%;
}

.owl-controls .owl-page {
	display: inline-block;
	zoom: 1;
}

.owl-controls .owl-page span {
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 6px;
	background: rgba(255,255,255,0.5);
  border-radius: 50px;
}

.owl-controls .owl-page.active span,
.owl-controls.clickable .owl-page:hover span {
	background: #2098d1;
}

/* Scroll to top
---------------------------------- */
.scrollToTop {
	color: #ffffff;
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 45px;
	height: 45px;
	text-align: center;
	cursor: pointer;
	background-color: #2098d1;
	z-index: 1005;
	display: none;
  border-radius: 50%;
}

.scrollToTop i {
	line-height: 40px;
	font-size: 24px;
}

/* Small devices (tablets, phones less than 767px) */
@media (max-width: 767px) {
	.scrollToTop {
		width: 40px;
		height: 40px;
		background-color: rgba(0, 0, 0, 0.4);
	}

	.scrollToTop i {
		line-height: 40px;
		font-size: 20px;
	}
}
